﻿/* --Index Page_----------------------------------------------------------------*/

.mainPage {
	margin:0px auto;
	text-align:center;
}


.head {
	height:400px;
	max-height:400px;
	text-align:center;
}


.section01 {
	text-align:center;
	margin:0px 0px 0px 0px;
	width:100%;
	overflow:hidden;
}


.headerContainer {
	width:100%;
	margin:0 auto;
	height:400px;
	vertical-align:top;
	text-align:center;
}


.headerTable {
	width:100%;
	height:400px;
	padding-top:0px;
}


.bannerImage {
	vertical-align:top;
	text-align:center;
	height:235px;
	background-image:url('../images/banner.png');
	background-repeat:repeat-x;
}


.section02 {
	text-align:center;
	margin:0px 0px 0px 0px;
	width:100%;
	overflow:hidden;
}


.container {
	width:955px;
	margin:0 auto;
	text-align:left;
}


/* -----------------------------------------------------------------------------*/


/* -- Background Colours -------------------------------------------------------*/


.mainBgHome {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#bc029f;
}


.mainBgAbout {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#efdf33;
}


.mainBgRegister {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#2d3a8b;
}


.mainBgKids {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#399d24;
}


.mainBgGallery {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#17b6a8;
}


.mainBgPhotography {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#eea6be;
}


.mainBgContact {
	background:url('../images/background.png');
	background-repeat:  no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	cursor:default;
	background-color:#0d7aa6;
}


/* -----------------------------------------------------------------------------*/


/* --Content Area Border -------------------------------------------------------*/


.topLeftCorner {
	background-image:url('../images/content/top_left.png');
	background-repeat:no-repeat;
	width:60px;
	height:40px;
	vertical-align:top;
}


.topMiddle {
	background-image:url('../images/content/top_content.png');
	background-repeat:repeat-x;
	height:40px;
	width:835px;
}


.topRightCorner {
	background-image:url('../images/content/top_right.png');
	background-repeat:no-repeat;
	width:60px;
	height:40px;
	vertical-align:top;
}


.leftContent {
	 background-image:url('../images/content/left_content.png');
	 background-repeat:repeat-y;
	 vertical-align:top;
	 width:60px;
}


.rightContent {
	 background-image:url('../images/content/right_content.png');
	 background-repeat:repeat-y;
	 vertical-align:top;
	 width:60px;
}


.bottomLeftCorner {
	background-image:url('../images/content/bottom_left.png');
	background-repeat:no-repeat;
	width:60px;
	height:40px;
	vertical-align:top;
}


.bottomMiddle {
	background-image:url('../images/content/bottom_content.png');
	background-repeat:repeat-x;
	height:40px;
	width:835px;
}


.bottomRightCorner {
	background-image:url('../images/content/bottom_right.png');
	background-repeat:no-repeat;
	width:60px;
	height:40px;
	vertical-align:top;
}


/* -----------------------------------------------------------------------------*/


/* --Menu ----------------------------------------------------------------------*/


.SmlmenuButton {
	height:118px;
	width:136px;
	margin: 0px 0px 0px 0px;
	cursor:pointer;
	padding: 0px 0px 0px 0px;
}

.menuButton {
	height:138px;
	width:160px;
	margin: 0px 0px 0px 0px;
	cursor:pointer;
	padding: 0px 0px 0px 0px;
}


.menuButton img {
	display: none;
	cursor:pointer;
}


.menuSelected img {
	display: block;
}


/* -------------------------------------------------------------------------*/


/* --All Pages------------------------------------------------------------------*/

.pageMarg {
	margin:0px;
}


.contentBlock {
	vertical-align:top;
}


.contentWidth {
	width:955px;
}


.contentBG {
 background-image:url('../images/content/content_block.jpg');
 background-repeat:repeat;
}


.underPageSpace {
	line-height:20px;
}


.underContentSpace {
	line-height:50px;
}


.pageHeaders {
	padding:20px 0px 25px 20px;
}


.pageContent {
	font-family: "Palatino Linotype";
	font-size:10pt;
	padding:0px 10px 10px 10px;
	width:100%; 
	color:#6d3701;
}


/* -----------------------------------------------------------------------------*/


/* --Footer---------------------------------------------------------------------*/


.foot {
	height:100px;
	max-height:100px;
	width:100%;
	text-align: center;
	background-image:url('../images/footer.jpg');
	background-repeat:repeat-x;
}


.footlinksBar {
	color: white;
	padding: 10px 0px 0px 0px;
	display: inline-block; 
	margin:0px auto;
	width:900px;
	*display:inline;zoom:1;
}


.socialIcons {
	padding: 0px 0px 0px 0px;
	margin:0px auto;
	text-align:right;
	width:955px;
}


.DebsDezigns {
	font-family:"Palatino Linotype";
	font-size:10pt;
	color:#6d3701;
	font-weight:bold;
	text-align:center;
	vertical-align: bottom;
	padding:20px 5px 10px 0px;
	margin-right:0px;
}


.socialIcons div {
	text-align:center; 
}


.socialIcons div img {
	cursor:pointer;
}


/* -----------------------------------------------------------------------------*/


/* --Home Page------------------------------------------------------------------*/


.homeBannerPic {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:15px 0px 0px 14px;
	line-height:26px;
}


.homeWording01 {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:15px 25px 0px 25px;
	line-height:26px;
}


.homeWording02 {
	font-family:"Palatino Linotype";
	font-size:20pt;
	color:#6d3701;
	padding:15px 25px 0px 25px;
	line-height:30px;
	font-weight:bold;
}


.homeWording03 {
	font-family:"Palatino Linotype";
	color:#6d3701;
	font-size:11pt;
	text-align:right;
	padding-top:0px;
	padding-right:55px;
	font-weight:bold;
	font-style:italic;
}


#owl-demo .item{
  margin: 5px;
}


#owl-demo .item img{
  display: block;
  height: auto;
}


/* -----------------------------------------------------------------------------*/


/* --Casting Page--------------------------------------------------------------*/


.aboutContent {
	padding:0px 30px 10px 15px;
	width:100%; 
	color:#6d3701;
}


.castingSubHeading {
	font-family:"Palatino Linotype";
	font-size:20pt;
	color:#6d3701;
	padding:25px 0px 10px 10px;
	line-height:22px;
	font-weight:bold;
}


.castingWording {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:10px 0px 10px 10px;
	line-height:22px;
}


.castDivideLine {
	line-height:20px;
	border-bottom:5px #0caff0 solid;
}


.castingNumber {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:10px 0px 0px 10px;
	line-height:22px;
	font-weight:bold;
	vertical-align:top;
}


.castingStar {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:15px 0px 0px 10px;
	line-height:22px;
	width:35px;
	vertical-align:top;
}


.castingWording02 {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:15px 0px 5px 10px;
	line-height:22px;
}


.castingWordingSub {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:5px 0px 5px 10px;
	line-height:22px;
}


.castingWordingSub02 {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:5px 0px 10px 10px;
	line-height:22px;
}


/* -----------------------------------------------------------------------------*/



/* --Register Page -------------------------------------------------------------*/


.registerContent {
	padding:0px 5px 10px 15px;
	width:100%; 
	color:#6d3701;
}


.registerWording {
	font-family: "Palatino Linotype" ;
	font-size:14pt;
	color:#6d3701;
	padding:5px 0px 0px 10px;
	line-height:22px;
}


.registerStar {
	color:#6d3701;
	padding:10px 0px 5px 10px;
	line-height:22px;
	width:50px;
}


.registerList {
	font-family: "Palatino Linotype" ;
	font-size:14pt;
	color:#6d3701;
	padding:10px 0px 5px 0px;
	line-height:22px;
}


.castingDo {
	font-family:"Palatino Linotype";
	font-size:20pt;
	color: white;
	padding:15px 0px 10px 0px;
	line-height:22px;
	font-weight:bold;
	background-color:#19a344;
	text-align:center;
}


.castingDont {
	font-family:"Palatino Linotype";
	font-size:20pt;
	color: white;
	padding:15px 0px 10px 0px;
	line-height:22px;
	font-weight:bold;
	background-color:#e92222;
	text-align:center;
}


.doWording {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:10px 10px 10px 15px;
	line-height:22px;
	vertical-align:top;
	background-color:#caf4c7;
}


.dontWording {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:10px 10px 10px 15px;
	line-height:22px;
	vertical-align:top;
	background-color:#f4c7c7;
}


/* -----------------------------------------------------------------------------*/


/* --Gallery Page --------------------------------------------------------------*/


img #ImgMap0, map area { outline:none;}


/* -----------------------------------------------------------------------------*/



/* --Our Kids Page---------------------------------------------------------------*/


.kidsContent {
	font-family: "Palatino Linotype";
	font-size:10pt;
	padding:0px 10px 10px 45px;
	width:100%; 
	color:#6d3701;
}


.kidsVideo {
	background-image: url('../5_our_kids/images/vid_border.png');
	background-repeat:no-repeat;
	width:360px;
	height:302px;
	padding-left:5px;
	padding-top:10px;
}


.kidsLine {
	line-height:20px;
}


/* -----------------------------------------------------------------------------*/


/* --Photography Page -------------------------------------------------------------*/

/*
.photoWording {
	font-family:"Palatino Linotype";
	font-size:16pt;
	color:#6d3701;
	padding:5px 0px 5px 25px;
}


.photoLinksOut {
	font-family:"Palatino Linotype";
	font-size:16pt;
	color:#6d3701;
	padding:10px 0px 10px 5px;
	font-weight:bold;
}


.photoLinksOver {
	font-family:"Palatino Linotype";
	font-size:16pt;
	color:#6d3701;
	text-decoration:underline;
	cursor:pointer;
	padding:10px 0px 10px 5px;
	font-weight:bold;
}


.photographyPic {
	padding:0px 0px 0px 0px;
	vertical-align:middle;
	text-align:center;
}


.photographyBanner {
	font-family:"Palatino Linotype";
	font-size:22pt;
	color: white;
	padding:5px 0px 5px 0px;
	vertical-align:middle;
	text-align:center;
	background-color:#c013e7;
	border:3px #f9dfd3 solid;
	width:400px;
}

*/

/* -----------------------------------------------------------------------------*/



/* --Contact Us Page------------------------------------------------------------*/


.contactBook {
	background-image:url('../7_contact/images/contact_book.png');
	background-repeat:no-repeat;
	width:750px;
	height:1160px;
	vertical-align:top;
	padding-top:40px;
}


.contactPGcontent {
	vertical-align:top;
	padding:10px 5px 10px 30px;
	width:377px;

}


.contactHeading {
	padding:0px 0px 15px 0px;
	width:305px;
	vertical-align:top;
}


.formFont {
	font-family:"Palatino Linotype";
	font-size:11pt;
	color:#6d3701;
	font-weight:bold;
}


.contactFields {
	font-family:"Palatino Linotype";
	font-size:11pt;
	padding:0px 0px 0px 10px;
	width:300px;
	height:40px;
	border:1px #6d3701 solid;
}


.contactFillField {
	font-family:"Palatino Linotype";
	font-size:11pt;
	padding:10px 10px 0px 10px;
	width:290px;
	border:1px #6d3701 solid;
}


.contactPGcontent2 {
	vertical-align:top;
	padding:10px 0px 10px 0px;
	width:300px;

}


.addressBlock {
	padding:30px 0px 0px 0px;
	vertical-align:top;
}


.nameRightFont {
	font-family:"Palatino Linotype";
	font-size:26pt;
	padding:20px 0px 20px 5px;
	font-weight:bold;
	color:#6d3701;
}


.contentRightFont {
	font-family:"Palatino Linotype";
	font-size:14pt;
	padding:10px 0px 10px 5px;
	color:#6d3701;
}


.contactSpace {
	line-height:25px;
}


.contactLinksOut {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	padding:10px 0px 10px 5px;
}


.contactLinksOver {
	font-family:"Palatino Linotype";
	font-size:14pt;
	color:#6d3701;
	text-decoration:underline;
	cursor:pointer;
	padding:10px 0px 10px 5px;
}


textarea {
    resize: none;
}


/* -----------------------------------------------------------------------------*/



/* --Contact Us submit ---------------------------------------------------------*/



tr.error label.formFont, tr.error span {
	color: red !important;
}

tr.error input, tr.error select, tr.error textarea{
	border: 1px red solid;
	
}

.errorMessage, .failMessage {
	font-family:Verdana;
	font-size:11pt;

	border: 1px #EBCCD1 solid;
	color:#a94442;
	background-color:#F2DEDE;
	padding: 10px;
	text-align: left;
	display: none;
	
}


.successMessage {
	font-family:Verdana;
	font-size:11pt;

	border: 1px #0caff0 solid;
	color:#0000ed;
	background-color:#d3e8f8;
	padding: 10px;
	text-align: left;
	display: none;
	
}


/* -----------------------------------------------------------------------------*/


ul { list-style-position: outside; margin-left: 0px; margin-top:0px; margin-bottom:0px; padding-left: 25px;}
li { margin: 0px; padding: 0px;}






